package endu;

import java.io.*;
import java.util.*;
import java.text.SimpleDateFormat;
import javax.swing.JTabbedPane;
import javax.swing.JFrame;
import battery.graph.GraphPanel;
import battery.utility.Battery;
import battery.utility.Points;
import battery.utility.Readings;
import battery.utility.Stock;

public class Main {
	public static EnduModel panel;
	
	public static void main(String[] args) {		
	
		panel = new EnduModel();
		
		JTabbedPane jtp = new JTabbedPane();
		JFrame solutionWindow = new JFrame("ENDURANCE");
		solutionWindow.setDefaultCloseOperation(JFrame.DISPOSE_ON_CLOSE);
		solutionWindow.getContentPane().add(jtp);

		jtp.add(new GraphPanel());
		solutionWindow.setBounds(0, 0, 1400, 870);
		solutionWindow.show();
	}	
}
